body{
    background: #EDF0F4;
}
.accountField{
    width:80%;
    min-width:1000px;
    margin:0 auto;
    background:white;
}
.accountField a{
    color:#575353;
    font-size:90%;
    margin:2px;
    padding:3px;
    text-decoration: none;
}
.accountBar{
    padding:5px;
}
.accountMenu{
width:250px;
}
.accountMenu h1{
    color:white;
    background: #1268CE;
    font-size:100%;
}
.accountMenu h2{
    font-size:90%;
    color:#9A9A9A;
    margin-top:0;
    padding-top:0;
}
.accountMenu ul li{
    list-style:none;
}
.accountMenu ul li a{
    color:#9A9A9A;
    padding-left:10px;
    font-size:90%;
    padding-top:0;
    margin-top:0;
}
.accountMenu ul li a:hover{
    color:rgb(85, 81, 81);
}
.accountMenu hr{
    margin:5px;
}
.accountData h1{
    color:black;
    font-size:100%;
}
.accountData label{
    width:120px;
}
.accountData input{
   border:1px solid  #9A9A9A;
   outline: none;
   box-shadow:0 0 3px #9A9A9A;
   height:28px;
}
.accountData select{
    border:1px solid  #9A9A9A;
    outline: none;
    box-shadow:0 0 3px #9A9A9A;
    border-radius:none;
    height:28px;
    margin:5px;
 }
 .accountData button{
    border:1px solid  #9A9A9A;
    outline: none;
    box-shadow:0 0 3px #9A9A9A;
    border-radius:2px;
    height:28px;
    color:#fff;
    background:linear-gradient(#1351C2,#2A9EF2);
    margin:5px;
    min-width:100px;
 }
.profilePreview{
        width:100px;
        height:100px;
        border:1px solid grey;
        box-shadow:0 0 3px #9A9A9A;
 }
 .addressField{
    border:1px solid grey;
    box-shadow:0 0 3px #9A9A9A;
    border-radius:3px;
    
 }
 .default{
    background:linear-gradient(whitesmoke,rgb(209, 214, 221));
 }
 .default .def{
    display:none;
 }
 .addressField span{
     margin:2px;
     color:grey;
 }
 .accountData .addressField button{
    height:18px;
    min-width:50px;
    background:linear-gradient(whitesmoke,rgb(209, 214, 221));
    color:grey;
    margin:2px;
}
.accountData p{
    font-size:90%;
    color:grey;
    padding:5px;
    margin:5px;
}
.notification-settings label.on{
    padding-left:30px;
    background: url(../../../../.icons/se_on.png) scroll no-repeat left center ;
    background-size: 18px;
}
.notification-settings label.off{
    padding-left:30px;
    background: url(../../../../.icons/se_of.png) scroll no-repeat left center ;
    background-size: 18px;
}
.notfic{
    width:300px;
}